Description: remove privacy breaching images from docs
Author: Martin <debacle@debian.org>
Origin: vendor
Last-Update: 2024-07-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/README.rst
+++ b/README.rst
@@ -1,13 +1,10 @@
 PyModbus - A Python Modbus Stack
 ================================
-.. image:: https://github.com/pymodbus-dev/pymodbus/actions/workflows/ci.yml/badge.svg?branch=dev
-   :target: https://github.com/pymodbus-dev/pymodbus/actions/workflows/ci.yml
-.. image:: https://readthedocs.org/projects/pymodbus/badge/?version=latest
-   :target: https://pymodbus.readthedocs.io/en/latest/?badge=latest
-   :alt: Documentation Status
-.. image:: https://pepy.tech/badge/pymodbus
-   :target: https://pepy.tech/project/pymodbus
-   :alt: Downloads
+`Github CI <https://github.com/pymodbus-dev/pymodbus/actions/workflows/ci.yml>`_
+
+`Documentation Status <http://pymodbus.readthedocs.io/en/latest/?badge=latest>`_
+
+`Downloads <http://pepy.tech/project/pymodbus>`_
 
 Pymodbus is a full Modbus protocol implementation offering client/server with synchronous/asynchronous API a well as simulators.
 
